body {
  margin: 0 0 0 0;
}

div.page {
  display: block;
  width: 100%;
}

div.header {
  display: block;
  width: 100%;
  border-bottom: 2px solid black;
  background: midnightblue;
  background-repeat: repeat-y;
  background-position: right;
  color: white;
}

div.header-content {
  display: block;
  padding: 8pt 8pt 8pt 8pt;
  font-size: 0.8em;
}

div.header-content h1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 100%;
  font-size: 2.5em;
  font-family:  Verdana, Helvetica;
}

div.header-content p {
  margin: 0.5em 0 0 0;
}

div.footer {
  display: block
  width: 100%;
  border-top: 2px solid black;
}

div.footer-content {
  display: block;
  padding: 8pt 8pt 8pt 8pt;
}

div.footer-content p {
  margin: 0 0 0 0;
}

div.main {
  display: block;
  width: 100%;
}

div.main-content {
  display: block;
}

div.main-content a {
  text-decoration: none;
  color: darkblue;
}

div.main-content a:hover {
  text-decoration: underline;
}


div.main-content table.layouting {
  border-collapse: collapse;
  border: none;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

div.main-content table.layouting td {
  vertical-align: top;
  border: none;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

div.left-pane {
  display: block;
  width: 116pt;
  height: 100%;
  padding: 4pt 4pt 4pt 4pt;
  border-right: 1px solid black;
  background: rgb(234, 236, 238);
}

div.left-pane-content {
  display: block;
  height: auto;
  padding: 8pt 8pt 8pt 8pt;
  font-size: 0.75em;
}

div.left-pane-content div.archives ul {
  margin-left: 1em;
  padding-left: 1em;
}

div.left-pane-content div.archives ul li {
  padding-left: 0em;
  left-indent
}

div.left-pane-content div.categories ul {
  margin-left: 1em;
  padding-left: 1em;
}

div.left-pane-content div.categories ul li {
  padding-left: 0em;
  left-indent
}

div.center-pane-content div.categories span.selected {
  font-weight: bold;
}

div.center-pane {
  display: block;
  width: auto;
  height: auto;
  padding: 4pt 4pt 4pt 4pt;
}

div.center-pane-content {
  margin: 8pt 8pt 8pt 8pt;
  display: block;
}

div.center-pane-content div.breadcrumbs {
  border: 1px dotted grey;
  padding: 4pt 4pt 4pt 4pt;
  font-size: 0.75em;
  color: grey;
}

div.center-pane-content div.breadcrumbs span.selected {
  font-weight: bold;
}

div.center-pane-content div.story {
  margin-bottom: 12pt;
}

div.center-pane-content div.story-header {
  border-bottom: 1px solid gray;
}

div.center-pane-content div.story-header h4 {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

div.center-pane-content div.story-footer {
  padding-top: 4pt;
}

div.center-pane-content div.story-footer-content {
  font-size: 0.75em;
}

div.center-pane-content div.story-footer-content p {
  margin: 0 0 0 0;
}

div.center-pane-content div.story strong.important-note {
  color: red;
}

div.center-pane-content div.story table.standard {
  border: 1px solid gray;
  border-collapse: collapse;
  border-spacing: 0;
}

div.center-pane-content div.story table.standard tr td,
div.center-pane-content div.story table.standard tr th {
  border: 1px solid gray;
  padding: 0.5em 0.5em 0.5em 0.5em;
}

div.center-pane-content div.story table.standard tr th {
  background-color: lightskyblue;
}

div.center-pane-content div.story pre {
  overflow: auto;
}

div.center-pane-content div.story pre.source {
  background-color: floralwhite;
}

